function FileData_Pairs(x)
{
x.t("tibemsbytesmsg_readbytes","tibemsbytesmsg");
x.t("tibemsbytesmsg_readbytes","function");
x.t("tibemsbytesmsg_readbytes","read");
x.t("tibemsbytesmsg_readbytes","page");
x.t("tibemsbytesmsg_readbytes","using");
x.t("readshort","tibems_short");
x.t("parameter","description");
x.t("return_length","cobol");
x.t("return_length","function");
x.t("determined","advance");
x.t("readunsignedshort","tibems_int");
x.t("notes","tibemsbytesmsg_writeboolean");
x.t("defines","nine");
x.t("defines","eleven");
x.t("nine","calls");
x.t("within","bytes");
x.t("description","message");
x.t("description","page");
x.t("create","bytes");
x.t("tibemsbytesmsg_setbytes","tibemsbytesmsg");
x.t("tibemsbytesmsg_setbytes","body");
x.t("tibemsbytesmsg_setbytes","function");
x.t("tibemsbytesmsg_setbytes","using");
x.t("table","bytesmessage");
x.t("tibemsbytesmsg_writelong","tibemsbytesmsg_writefloat");
x.t("tibemsbytesmsg_writelong","tibemsbytesmsg");
x.t("tibemsbytesmsg_writelong","using");
x.t("tibemsbytesmsg_writeshort","tibemsbytesmsg");
x.t("tibemsbytesmsg_writeshort","using");
x.t("tibemsbytesmsg_writeshort","tibemsbytesmsg_writechar");
x.t("related","types");
x.t("tibemsbytesmsg_read","function");
x.t("tibemsbytesmsg_read","read");
x.t("void","bytes");
x.t("void","value");
x.t("tibems_double","tibemsbytesmsg_");
x.t("tibems_double","value");
x.t("tibemsbytesmsg_writefloat","tibemsbytesmsg_writedouble");
x.t("tibemsbytesmsg_writefloat","tibemsbytesmsg");
x.t("tibemsbytesmsg_writefloat","using");
x.t("creates","new");
x.t("creates","message");
x.t("readutf","varies");
x.t("tibemsmsg_clearbody","page");
x.t("end-call","message");
x.t("end-call","call");
x.t("program","change");
x.t("program","bytes");
x.t("program","supplies");
x.t("program","destroys");
x.t("until","program");
x.t("preliminary","specification");
x.t("tibemsbytesmsg_readbyte","tibemsbytesmsg");
x.t("tibemsbytesmsg_readbyte","tibems_byte");
x.t("tibemsbytesmsg_readbyte","using");
x.t("type","contain");
x.t("type","purpose");
x.t("freed","call");
x.t("change","bytes");
x.t("tibemsbytesmsg_writebytes","tibemsbytesmsg");
x.t("tibemsbytesmsg_writebytes","write");
x.t("tibemsbytesmsg_writebytes","function");
x.t("tibemsbytesmsg_writebytes","page");
x.t("tibemsbytesmsg_writebytes","using");
x.t("tibemsbytesmsg_readchar","tibemsbytesmsg");
x.t("tibemsbytesmsg_readchar","tibems_wchar");
x.t("tibemsbytesmsg_readchar","using");
x.t("calls","parameters");
x.t("calls","value");
x.t("calls","insert");
x.t("calls","extract");
x.t("datum","table");
x.t("datum","body");
x.t("datum","location");
x.t("readint","tibems_int");
x.t("reset","read");
x.t("tibemsbytesmsg_writedouble","tibemsbytesmsg");
x.t("tibemsbytesmsg_writedouble","tibemsbytesmsg_writeutf");
x.t("tibemsbytesmsg_writedouble","using");
x.t("2-byte","character");
x.t("primitive","datatypes");
x.t("tibems-status","end-call");
x.t("tibemsbytesmsg","type");
x.t("tibemsbytesmsg","tibemsbytesmsg");
x.t("tibemsbytesmsg","chapter");
x.t("tibemsbytesmsg","message");
x.t("tibemsbytesmsg","call");
x.t("single","value");
x.t("new","bytes");
x.t("new","end");
x.t("new","message");
x.t("extracts","pointer");
x.t("jms","specification");
x.t("tibems_status","tibemsbytesmsg_readbytes");
x.t("tibems_status","tibemsbytesmsg_setbytes");
x.t("tibems_status","tibemsbytesmsg_writelong");
x.t("tibems_status","tibemsbytesmsg_writeshort");
x.t("tibems_status","tibemsbytesmsg_writefloat");
x.t("tibems_status","tibemsbytesmsg_readbyte");
x.t("tibems_status","tibemsbytesmsg_readchar");
x.t("tibems_status","tibemsbytesmsg_writedouble");
x.t("tibems_status","tibemsbytesmsg_writebytes");
x.t("tibems_status","tibemsbytesmsg_create");
x.t("tibems_status","tibemsbytesmsg_reset");
x.t("tibems_status","tibemsbytesmsg_getbodylength");
x.t("tibems_status","tibemsbytesmsg_readlong");
x.t("tibems_status","tibemsbytesmsg_readunsignedbyte");
x.t("tibems_status","tibemsbytesmsg_readboolean");
x.t("tibems_status","tibemsbytesmsg_readunsignedshort");
x.t("tibems_status","tibemsbytesmsg_getbytes");
x.t("tibems_status","tibemsbytesmsg_readutf");
x.t("tibems_status","tibemsbytesmsg_writeutf");
x.t("tibems_status","tibemsbytesmsg_readint");
x.t("tibems_status","tibemsbytesmsg_writeboolean");
x.t("tibems_status","tibemsbytesmsg_writeint");
x.t("tibems_status","tibemsbytesmsg_readdouble");
x.t("tibems_status","tibemsbytesmsg_writebyte");
x.t("tibems_status","tibemsbytesmsg_readshort");
x.t("tibems_status","tibemsbytesmsg_writechar");
x.t("tibems_status","tibemsbytesmsg_readfloat");
x.t("cobol","call");
x.t("block","bytes");
x.t("document","number");
x.t("size","returning");
x.t("readlong","tibems_long");
x.t("indicates","number");
x.t("status","code");
x.t("file","system");
x.t("tibemsbytesmsg_create","create");
x.t("tibemsbytesmsg_create","tibemsbytesmsg");
x.t("tibemsbytesmsg_create","function");
x.t("tibemsbytesmsg_create","using");
x.t("beginning","byte");
x.t("preparation","writing");
x.t("10646","annex");
x.t("tibemsmsg_create","page");
x.t("tibemsmsg","message");
x.t("tibemsmsg","page");
x.t("false","(byte)");
x.t("byte","array");
x.t("byte","stream");
x.t("byte","first");
x.t("byte","stores");
x.t("byte","sequence");
x.t("tibemsbytesmsg_reset","tibemsbytesmsg");
x.t("tibemsbytesmsg_reset","function");
x.t("tibemsbytesmsg_reset","read");
x.t("tibemsbytesmsg_reset","using");
x.t("bytesmessage","write");
x.t("bytesmessage","read");
x.t("bytesmessage","call");
x.t("writing","newly");
x.t("true","(byte)");
x.t("high","byte");
x.t("tibemsbytesmsg_getbodylength","tibemsmsg");
x.t("tibemsbytesmsg_getbodylength","body");
x.t("tibemsbytesmsg_getbodylength","function");
x.t("tibemsbytesmsg_getbodylength","using");
x.t("tibemsbytesmsg_readlong","tibemsbytesmsg");
x.t("tibemsbytesmsg_readlong","using");
x.t("(byte)","false");
x.t("(byte)","tibemsbytesmsg_writebyte");
x.t("returning","tibems-status");
x.t("tibemsbytesmsg_readunsignedbyte","tibemsbytesmsg");
x.t("tibemsbytesmsg_readunsignedbyte","tibems_int");
x.t("tibemsbytesmsg_readunsignedbyte","using");
x.t("char","encoded");
x.t("char","value");
x.t("prepares","message");
x.t("annex","tibemsbytesmsg_writebytes");
x.t("bytes","notes");
x.t("bytes","within");
x.t("bytes","related");
x.t("bytes","program");
x.t("bytes","byte");
x.t("bytes","bytes");
x.t("bytes","stream");
x.t("bytes","body");
x.t("bytes","function");
x.t("bytes","private");
x.t("bytes","reference");
x.t("bytes","message");
x.t("bytes","usage");
x.t("bytes","interpret");
x.t("bytes","value");
x.t("bytes","read");
x.t("bytes","tibems_uint");
x.t("bytes","beyond");
x.t("bytes","copy");
x.t("bytes","remaining");
x.t("bytes","belong");
x.t("const","void");
x.t("const","char");
x.t("utf","tibemsbytesmsg_readbytes");
x.t("argument","greater");
x.t("limit","function");
x.t("parameters","parameter");
x.t("subsequently","freed");
x.t("zero","return_length");
x.t("tibemsbytesmsg_readboolean","tibemsbytesmsg");
x.t("tibemsbytesmsg_readboolean","using");
x.t("tibemsbytesmsg_readboolean","tibems_bool");
x.t("tibemsbytesmsg_readunsignedshort","tibemsbytesmsg");
x.t("tibemsbytesmsg_readunsignedshort","using");
x.t("encoded","utf");
x.t("writes","2-byte");
x.t("writes","true");
x.t("writes","bytes");
x.t("writes","data");
x.t("write","primitive");
x.t("write","bytes");
x.t("write","functions");
x.t("write","number");
x.t("write","value");
x.t("write","data");
x.t("write","call");
x.t("write","position");
x.t("array","byte");
x.t("array","stream");
x.t("array","advances");
x.t("array","message");
x.t("array","remarks");
x.t("string","length");
x.t("string","cannot");
x.t("transformation","format");
x.t("stream","table");
x.t("stream","byte");
x.t("stream","bytesmessage");
x.t("stream","argument");
x.t("stream","uninterpreted");
x.t("stream","advances");
x.t("stream","body");
x.t("stream","message");
x.t("stream","mark");
x.t("contain","single");
x.t("uninterpreted","bytes");
x.t("advances","write");
x.t("advances","read");
x.t("functions","function");
x.t("supplies","location");
x.t("body","tibemsbytesmsg_readbytes");
x.t("body","type");
x.t("body","tibemsbytesmsg_writebytes");
x.t("body","tibemsbytesmsg");
x.t("body","tibemsbytesmsg_create");
x.t("body","preparation");
x.t("body","tibemsbytesmsg_reset");
x.t("body","byte");
x.t("body","bytes");
x.t("body","length");
x.t("body","bytesize");
x.t("body","message");
x.t("body","declaration");
x.t("body","data");
x.t("body","read-only");
x.t("body","reading");
x.t("contrast","tibemsmsg_clearbody");
x.t("next","datum");
x.t("next","block");
x.t("next","write");
x.t("next","read");
x.t("appends","new");
x.t("messages","tibemsbytesmsg");
x.t("messages","body");
x.t("tibemsmsg_destroy","tibemsmsg_create");
x.t("tibemsmsg_destroy","page");
x.t("first","bytesize");
x.t("first","requested_length");
x.t("first","tibemsbytesmsg_writeint");
x.t("unit","data");
x.t("appears","iso/iec");
x.t("requested-length","reference");
x.t("number","bytes");
x.t("number","p316");
x.t("number","remaining");
x.t("x/open","preliminary");
x.t("x/open","company");
x.t("function","description");
x.t("function","bytes");
x.t("function","writes");
x.t("function","cannot");
x.t("function","stores");
x.t("function","purpose");
x.t("length","cobol");
x.t("length","byte");
x.t("length","returning");
x.t("length","bytes");
x.t("length","string");
x.t("length","write");
x.t("length","tibemsbytesmsg_readutf");
x.t("length","message");
x.t("length","location");
x.t("advance","function");
x.t("clears","message");
x.t("chapter","messages");
x.t("bytesize","cobol");
x.t("bytesize","returning");
x.t("bytesize","function");
x.t("bytesize","copy");
x.t("private","copy");
x.t("tibems_short","tibemsbytesmsg_");
x.t("tibems_short","value");
x.t("reads","bytes");
x.t("reads","unit");
x.t("reads","utf-8");
x.t("cannot","determined");
x.t("cannot","read");
x.t("requested_length","tibems_int");
x.t("requested_length","read");
x.t("requested_length","location");
x.t("safe","ucs");
x.t("(fss_uft)","x/open");
x.t("tibemsbytesmsg_write","write");
x.t("tibemsbytesmsg_write","function");
x.t("stores","datum");
x.t("stores","body");
x.t("stores","length");
x.t("stores","actual");
x.t("stores","location");
x.t("stores","pointer");
x.t("types","tibemsmsg");
x.t("tibems_float","value");
x.t("tibems_float","tibemsbytesmsg_readdouble");
x.t("tibemsbytesmsg_","readshort");
x.t("tibemsbytesmsg_","readunsignedshort");
x.t("tibemsbytesmsg_","readutf");
x.t("tibemsbytesmsg_","readint");
x.t("tibemsbytesmsg_","readlong");
x.t("format","file");
x.t("format","(fss_uft)");
x.t("purpose","create");
x.t("purpose","write");
x.t("purpose","body");
x.t("purpose","message");
x.t("purpose","read");
x.t("tibems_int","return_length");
x.t("tibems_int","tibemsbytesmsg_readchar");
x.t("tibems_int","length");
x.t("tibems_int","requested_length");
x.t("tibems_int","tibemsbytesmsg_");
x.t("tibems_int","value");
x.t("reference","bytes");
x.t("reference","length");
x.t("reference","bytesize");
x.t("reference","message");
x.t("reference","tibems-boolean");
x.t("reference","value");
x.t("reference","return-length");
x.t("code","remarks");
x.t("end","stream");
x.t("tibemsbytesmsg_getbytes","tibemsbytesmsg");
x.t("tibemsbytesmsg_getbytes","body");
x.t("tibemsbytesmsg_getbytes","function");
x.t("tibemsbytesmsg_getbytes","using");
x.t("tibemsbytesmsg_readutf","tibemsbytesmsg");
x.t("tibemsbytesmsg_readutf","parameters");
x.t("tibemsbytesmsg_readutf","reads");
x.t("tibemsbytesmsg_readutf","using");
x.t("message","return_length");
x.t("message","tibemsbytesmsg_read");
x.t("message","void");
x.t("message","tibems_double");
x.t("message","program");
x.t("message","reset");
x.t("message","cobol");
x.t("message","byte");
x.t("message","tibemsbytesmsg_getbodylength");
x.t("message","returning");
x.t("message","bytes");
x.t("message","const");
x.t("message","write");
x.t("message","body");
x.t("message","function");
x.t("message","length");
x.t("message","tibems_short");
x.t("message","tibemsbytesmsg_write");
x.t("message","tibems_float");
x.t("message","tibems_int");
x.t("message","reference");
x.t("message","tibemsbytesmsg_getbytes");
x.t("message","tibems_byte");
x.t("message","less");
x.t("message","usage");
x.t("message","value");
x.t("message","declaration");
x.t("message","tibems_wchar");
x.t("message","read");
x.t("message","location");
x.t("message","remarks");
x.t("message","newly");
x.t("message","application");
x.t("message","allocates");
x.t("message","tibems_long");
x.t("message","storage");
x.t("message","containing");
x.t("message","modify");
x.t("message","object");
x.t("message","tibems_bool");
x.t("tibems-boolean","returning");
x.t("tibco","software");
x.t("actual","number");
x.t("actual","length");
x.t("greater","zero");
x.t("tibems_byte","tibemsbytesmsg_readunsignedbyte");
x.t("tibems_byte","value");
x.t("less","requested_length");
x.t("tibemsbytesmsg_writeutf","tibemsbytesmsg");
x.t("tibemsbytesmsg_writeutf","varies");
x.t("tibemsbytesmsg_writeutf","using");
x.t("tibemsbytesmsg_readint","tibemsbytesmsg");
x.t("tibemsbytesmsg_readint","using");
x.t("tibemsbytesmsg_writeboolean","tibemsbytesmsg");
x.t("tibemsbytesmsg_writeboolean","function");
x.t("tibemsbytesmsg_writeboolean","using");
x.t("value","program");
x.t("value","tibems_status");
x.t("value","cobol");
x.t("value","size");
x.t("value","byte");
x.t("value","returning");
x.t("value","write");
x.t("value","stream");
x.t("value","requested-length");
x.t("value","function");
x.t("value","bytesize");
x.t("value","tibems_int");
x.t("value","reference");
x.t("value","message");
x.t("value","tibems-boolean");
x.t("value","usage");
x.t("value","value");
x.t("value","tibems_uint");
x.t("usage","pointer");
x.t("interpret","tibemsbytesmsg_readboolean");
x.t("declaration","tibems_status");
x.t("tibemsbytesmsg_writeint","tibemsbytesmsg_writelong");
x.t("tibemsbytesmsg_writeint","tibemsbytesmsg");
x.t("tibemsbytesmsg_writeint","using");
x.t("ucs","transformation");
x.t("iso/iec","10646");
x.t("read","datum");
x.t("read","primitive");
x.t("read","bytes");
x.t("read","functions");
x.t("read","number");
x.t("read","call");
x.t("read","position");
x.t("read","even");
x.t("tibems_wchar","tibemsbytesmsg_");
x.t("tibems_wchar","value");
x.t("page","tibemsbytesmsg_readbytes");
x.t("page","tibemsbytesmsg_writebytes");
x.t("page","tibemsbytesmsg_create");
x.t("page","tibemsbytesmsg_getbodylength");
x.t("page","tibemsmsg_destroy");
x.t("page","clears");
x.t("page","remarks");
x.t("remarks","jms");
x.t("remarks","messages");
x.t("remarks","call");
x.t("sequence","byte");
x.t("sequence","bytes");
x.t("sequence","function");
x.t("sequence","tibemsbytesmsg_write");
x.t("sequence","message");
x.t("sequence","declaration");
x.t("sequence","location");
x.t("sequence","storage");
x.t("location","program");
x.t("location","indicates");
x.t("location","length");
x.t("location","tibemsbytesmsg_getbytes");
x.t("location","actual");
x.t("location","remarks");
x.t("location","location");
x.t("location","call");
x.t("location","returns");
x.t("persists","until");
x.t("data","byte");
x.t("data","bytes");
x.t("data","stream");
x.t("data","body");
x.t("data","value");
x.t("information","appears");
x.t("information","utf-8");
x.t("read-only","tibemsbytesmsg_setbytes");
x.t("read-only","declaration");
x.t("tibems_uint","length");
x.t("tibems_uint","bytesize");
x.t("eleven","calls");
x.t("newly","received");
x.t("newly","created");
x.t("received","contrast");
x.t("application","creates");
x.t("allocates","storage");
x.t("tibemsbytesmsg_readdouble","tibems_double");
x.t("tibemsbytesmsg_readdouble","tibemsbytesmsg");
x.t("tibemsbytesmsg_readdouble","using");
x.t("successful","status");
x.t("ltd","document");
x.t("destroys","message");
x.t("specification","defines");
x.t("specification","x/open");
x.t("beyond","limit");
x.t("character","high");
x.t("varies","char");
x.t("varies","information");
x.t("p316","information");
x.t("mark","message");
x.t("copy","byte");
x.t("copy","first");
x.t("copy","number");
x.t("tibems_long","value");
x.t("tibems_long","tibemsbytesmsg_readfloat");
x.t("call","tibemsbytesmsg_readbytes");
x.t("call","tibemsbytesmsg_setbytes");
x.t("call","tibemsbytesmsg_writelong");
x.t("call","tibemsbytesmsg_writeshort");
x.t("call","tibemsbytesmsg_writefloat");
x.t("call","creates");
x.t("call","tibemsbytesmsg_readbyte");
x.t("call","tibemsbytesmsg_readchar");
x.t("call","tibemsbytesmsg_writedouble");
x.t("call","tibemsbytesmsg_writebytes");
x.t("call","extracts");
x.t("call","tibemsbytesmsg_create");
x.t("call","tibemsbytesmsg_reset");
x.t("call","tibemsbytesmsg_getbodylength");
x.t("call","tibemsbytesmsg_readlong");
x.t("call","tibemsbytesmsg_readunsignedbyte");
x.t("call","prepares");
x.t("call","tibemsbytesmsg_readboolean");
x.t("call","tibemsbytesmsg_readunsignedshort");
x.t("call","writes");
x.t("call","appends");
x.t("call","tibemsmsg_destroy");
x.t("call","reads");
x.t("call","stores");
x.t("call","tibemsbytesmsg_getbytes");
x.t("call","tibemsbytesmsg_readutf");
x.t("call","tibemsbytesmsg_writeutf");
x.t("call","tibemsbytesmsg_readint");
x.t("call","tibemsbytesmsg_writeboolean");
x.t("call","tibemsbytesmsg_writeint");
x.t("call","tibemsbytesmsg_readdouble");
x.t("call","call");
x.t("call","tibemsbytesmsg_writebyte");
x.t("call","tibemsbytesmsg_readshort");
x.t("call","tibemsbytesmsg_writechar");
x.t("call","tibemsbytesmsg_readfloat");
x.t("call","gets");
x.t("utf-8","string");
x.t("utf-8","format");
x.t("created","tibemsbytesmsg_setbytes");
x.t("tibemsbytesmsg_writebyte","tibemsbytesmsg_writeshort");
x.t("tibemsbytesmsg_writebyte","tibemsbytesmsg");
x.t("tibemsbytesmsg_writebyte","using");
x.t("pointer","calls");
x.t("pointer","new");
x.t("pointer","bytes");
x.t("pointer","parameters");
x.t("pointer","body");
x.t("pointer","next");
x.t("pointer","tibemsbytesmsg_readutf");
x.t("storage","subsequently");
x.t("storage","message");
x.t("storage","persists");
x.t("tibemsbytesmsg_readshort","tibemsbytesmsg");
x.t("tibemsbytesmsg_readshort","using");
x.t("system","safe");
x.t("containing","stream");
x.t("using","reference");
x.t("using","value");
x.t("remaining","bytes");
x.t("remaining","message");
x.t("tibemsbytesmsg_writechar","tibemsbytesmsg");
x.t("tibemsbytesmsg_writechar","function");
x.t("tibemsbytesmsg_writechar","using");
x.t("tibemsbytesmsg_readfloat","tibemsbytesmsg");
x.t("tibemsbytesmsg_readfloat","tibems_float");
x.t("tibemsbytesmsg_readfloat","using");
x.t("returns","successful");
x.t("company","ltd");
x.t("modify","bytes");
x.t("position","beginning");
x.t("position","tibemsbytesmsg_reset");
x.t("position","next");
x.t("position","message");
x.t("position","tibco");
x.t("insert","data");
x.t("even","byte");
x.t("reading","message");
x.t("datatypes","byte");
x.t("return-length","returning");
x.t("belong","message");
x.t("object","tibemsbytesmsg_read");
x.t("tibems_bool","tibemsbytesmsg_readbyte");
x.t("tibems_bool","value");
x.t("extract","data");
x.t("gets","next");
}
